BODY {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "宋体";
}
BODY A {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}

.clear {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.main {
	MARGIN-LEFT: auto; 
	WIDTH: 1000px; 
	MARGIN-RIGHT: auto; 
	HEIGHT: auto
}
.bq {
	float: left;
	width: 1000px; 
	padding-bottom: 10px;
	text-align: center;
	padding-top:10px;
	border-top:3px solid #4989c7;
	margin-top:5px;
}
.t_dh{
	width:1000px;
	height:22px;
	float:left;
	background-image:url(t_dhbj.gif);
}
.t_dh h1{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#abacae;
	float:left;
	padding-left:10px;
}
.t_dh h1 a{
	font-size:12px;
	font-weight:normal;
	color:#abacae;
}
.t_dh h2{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#abacae;
	float:left;
	text-align:right;
	padding-right:10px;
}
.t_dh h2 a{
	font-size:12px;
	font-weight:normal;
	color:#abacae;
}
.tl {
	WIDTH: 1000px;
	HEIGHT: 300px; 
	margin-bottom:2px;
	float:left;
}
.dh {
	FLOAT: left;
	WIDTH: 1000px; 
	HEIGHT: 44px; 
	margin-bottom:1px;
}
.dhlj{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	FLOAT: left;
	WIDTH: 835px;
	padding-left:15px;
	COLOR: #eeebeb; 
	height:42px;
	padding-top:2px;
	LINE-HEIGHT: 40px; 
	background-image:url(dh1.gif);
}
.dhlj A {
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	COLOR: #eeebeb;
}
.djs{
	width:145px;
	padding-left:5px;
	height:42px;
	padding-top:2px;
	background-image:url(dh2.gif);
	line-height:40px;
	float:left;
	text-align:center;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px;
	letter-spacing:1px;
	color:#225aa7;
}
.STYLE7 {
	COLOR: #ffffff
}
.ssyg{
	width:1000px;
	height:27px;
	float:left;
	background-image:url(yg_bj.gif);
}
.ssyg-bt{
	width:150px;
	height:27px;
	line-height:23px;
	text-align:center;
	color:#024095;
	font-size:14px;
	font-weight:bold;
	padding-right:15px;
	float:left;
}
.ssyg-bt a{
	color:#024095;
	font-weight:bold;
}
.ssyg-gg{
	width:840px;
	height:27px;
	line-height:23px;
	color:#024095;
	float:left;
	font-size:12px;
	padding-left:10px;
}
.ssyg-gg a{
	color:#024095;
	font-size:12px;
}
.d1 {
	width:840px;
	height:27px;
	overflow:hidden;
	font-size:12px;
	float:left;
}
.div2 {
	 width:auto;
	 height:auto;
	 font-size:12px;
	 float:left;
	 overflow:hidden;
}
.div2 li{
	height:20px;
	line-height:23px;
	color:#024095;
	float:left;
	font-size:12px;
}
.div2 li a{
	color:#024095;
    font-size:12px;
}
.nr1{
	width:643px;
	height:auto;
	padding-right:13px;
	float:left;
	margin-top:10px;
}
.tt{
	width:638px;
	padding-left:5px;
	height:44px;
	margin-bottom:5px;
	float:left;
}
.tt img{
	width:638px;
	height:44px;
}
.hd{
	width:638px;
	padding-left:5px;
	height:266px;
	float:left;
	margin-bottom:5px;
	margin-top:5px;
}
.mtjj{
	width:287px;
	height:auto;
	float:left;
	padding-right:13px;
	margin-top:10px;
}
.mtjj-bt{
	width:287px;
	height:36px;
	float:left;
}
.mtjj-lb{
	width:273px;
	height:auto;
	float:left;
	padding-left:7px;
	padding-right:7px;
	margin-top:5px;
}
.mtjj-lb li{
	width:273px;
	height:26px;
	line-height:26px;
	border-bottom:1px dashed #999999;
	float:left;
	overflow:hidden;
	font-size:13px;
	text-indent:5px;
}
.mtjj-lb li a{
	font-size:13px;
}
.hx{
	width:343px;
	height:auto;
	float:left;
	margin-top:10px;
}
.hx-bt{
	width:343px;
	height:36px;
	float:left;
}
.hx-t{
	width:343px;
	height:auto;
	float:left;
	margin-top:10px;
}
.hx-t li{
	width:114px;
	height:auto;
	float:left;
	text-align:center;
}
.hx-t img{
	width:98px;
	height:65px;
}
.hx-t1{
	width:343px;
	height:auto;
	float:left;
	margin-top:10px;
}
.hx-t1 li{
	width:171px;
	height:auto;
	float:left;
	text-align:center;
}
.hx-t1 img{
	width:150px;
	height:67px;
}
.hx-lb{
	width:343px;
	height:auto;
	float:left;
}
.hx-lb li{
	width:343px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:20px;
	float:left;
}
.wsjj{
	width:643px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-bottom:5px;
}
.wsjj-bt{
	width:643px;
	height:36px;
	float:left;
	margin-bottom:10px;
}
.wsjj-t{
	width:279px;
	height:auto;
	float:left;
	border-right:1px dashed #999999;
	text-align:center;
	padding-right:8px;
	padding-top:8px;
}
.wsjj-t img{
	width:244px;
	height:147px;
}
.wsjj-t h1{
	width:279px;
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	color:#024095;
	overflow:hidden;
}
.wsjj-t h1 a{
	font-size:14px;
	font-weight:bold;
	color:#024095;
}
.wsjj-z{
	width:355px;
	height:auto;
	float:left;
}
.wsjj-z li{
	width:363px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:22px 10px;
	text-indent:32px;
	float:left;
}
.nr2{
	width:344px;
	height:auto;
	float:left;
	margin-top:10px;
}
.k{
	border:1px solid #cccccc;
}
.zxbb{
	width:344px;
	height:auto;
	float:left;
}
.zxbb-bt{
	width:344px;
	height:36px;
	float:left;
}
.zxbb-tt{
	width:334px;
	padding-left:5px;
	padding-right:5px;
	height:auto;
	float:left;
	margin-bottom:3px;
	margin-top:3px;
}
.zxbb-tt h1{
	width:334px;
	height:23px;
	line-height:23px;
	font-size:14px;
	font-weight:bold;
	color:#e47b48;
	overflow:hidden;
	text-align:center;
}
.zxbb-tt h1 a{
	font-size:14px;
	font-weight:bold;
	color:#e47b48;
}
.zxbb-tt h2{
	width:334px;
	height:66px;
	line-height:22px;
	float:left;
	font-size:12px;
	font-weight:normal;
	color:#727070;
	border-bottom:1px dashed #999999;
	text-indent:25px;
	padding-bottom:2px;
}
.zxbb-tt h2 a{
	font-size:12px;
	font-weight:normal;
	color:#727070;
}
.zxbb-lb{
	width:330px;
	height:auto;
	float:left;
	padding-left:7px;
	padding-right:7px;
}
.zxbb-lb li{
	width:330px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:8px 10px;
	text-indent:18px;
	float:left;
}
.sp{
	width:328px;
	height:213px;
	float:left;
	padding-left:8px;
	padding-right:8px;
	padding-top:9px;
	padding-bottom:8px;
	background-image:url(sp_bj.gif);
	margin-top:8px;
}
.gg{
	width:342px;
	height:auto;
	float:left;
	margin-top:16px;
}
.gg-bt{
	width:342px;
	height:38px;
	float:left;
	margin-bottom:3px;
}
.gg-lb{
	width:342px;
	height:auto;
	float:left;
	margin-bottom:1px;
}
.gg-lb li{
	width:342px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:15px 10px;
	text-indent:27px;
}
.jcsj{
	width:1000px;
	height:auto;
	float:left;
	margin-top:10px;
}
.jcsj-bt{
	width:1000px;
	height:36px;
	float:left;
	margin-bottom:15px;
}
.jcsj-lb{
	width:1000px;
	height:auto;
	float:left;
}
.jcsj-lb li{
	width:250px;
	height:auto;
	float:left;
	text-align:center;
}
.jcsj-lb img{
	width:220px;
	height:165px;
	padding:2px;
	border:1px solid #cccccc;
}
.jcsj-lb h1{
	width:220px;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:normal;
	color:#024095;
	margin-top:5px;
	margin-bottom:5px;
	overflow:hidden;
}
.jcsj-lb h1 a{
	font-size:14px;
	font-weight:normal;
	color:#024095;
}
.jcsj-lb1{
	width:1000px;
	height:auto;
	float:left;
}
.jcsj-lb1 li{
	width:200px;
	height:auto;
	float:left;
	text-align:center;
}
.jcsj-lb1 img{
	width:180px;
	height:135px;
	padding:2px;
	border:1px solid #cccccc;
}
.jcsj-lb1 h1{
	width:190px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	color:#024095;
	margin-top:5px;
	margin-bottom:5px;
	overflow:hidden;
}
.jcsj-lb1 h1 a{
	font-size:12px;
	font-weight:normal;
	color:#024095;
}
.nr3{
	width:300px;
	height:auto;
	float:left;
}
.lb-wdws{
	width:287px;
	height:auto;
	float:left;
	margin-top:10px;
}
.lb-wdws img{
	width:130px;
	padding-left:7px;
	padding-right:6px;
	height:60px;
}
.lb-jcsj{
	width:287px;
	height:auto;
	float:left;
	margin-top:10px;
}
.lb-jcsj li{
	width:143px;
	height:auto;
	float:left;
	text-align:center;
}
.lb-jcsj img{
	width:130px;
	height:98px;
}
.lb-jcsj h1{
	width:130px;
	padding-top:5px;
	height:36px;
	line-height:18px;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
	color:#024095;
}
.lb-jcsj h1 a{
	font-size:12px;
	font-weight:normal;
	color:#024095;
}
.nr4{
	width:700px;
	float:left;
	height:auto;
	margin-top:10px;
}
.lb-bt{
	width:685px;
	padding-left:15px;
	height:38px;
	line-height:38px;
	font-size:14px;
	font-weight:bold;
	background-image:url(gg_bj.gif);
	color:#024095;
}
.lb-bt a{
	font-size:14px;
	font-weight:bold;
	color:#024095;
}
.lb-bt a:hover{
	text-decoration:none;
}
.lb-lb{
	width:670px;
	padding-left:15px;
	padding-right:15px;
	height:auto;
	float:left;
	margin-top:2px;
}
.lb-lb li{
	width:670px;
	height:26px;
	line-height:26px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:15px 10px;
	text-indent:27px;
}
.lb-t{
	width:700px;
	height:auto;
	float:left;
	margin-top:5px;
}
.lb-t li{
	width:175px;
	height:auto;
	float:left;
	text-align:center;
}
.lb-t img{
	width:160px;
	height:120px;
	padding:2px;
	border:1px solid #cccccc;
}
.lb-t h1{
	width:175px;
	padding-top:2px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
	margin-top:5px;
	margin-bottom:5px;
	color:#024095;
}
.lb-t h1 a{
	font-size:12px;
	font-weight:normal;
	color:#024095;
}
.link{
	width:1000px;
	height:auto;
	float:left;
}
.link li{
	width:333px;
	height:65px;
	padding-bottom:10px;
	text-align:center;
	float:left;
}
.link img{
	width:320px;
	height:65px;
}

<!--切换菜单1-->
.nTab{ 
float: left; font-weight: normal;
width: 287px; height:auto;
margin: 0 auto; 
background-position:left; 
background-repeat:repeat-y; 
} 
.nTab .TabTitle{ 
clear: both; border:0;
height: 36px; 
overflow: hidden; 
} 
.nTab .TabTitle ul{ 
border:0; 
margin:0; 
padding:0; 
} 
.nTab .TabTitle li{ 
float: left; 
width: 120px;
height:36px;
cursor: pointer;
margin-right:0px;
padding-right: 0px; 
padding-left: 0px; 
list-style-type: none; 
} 
.nTab .TabTitle .active{line-height:36px; color:#024095; font-size:14px; font-weight:bold; text-align:center;} 
.nTab .TabTitle .normal{line-height:36px; font-size:14px; color:#024095;text-align:center;}
.nTab .TabContent{ height:auto;font-weight: normal;} 
.none {display:none;}
.zs{
	width:287px;
	height:36px;
	float:left;
	margin-bottom:5px;
	background-image:url(wsjzs.gif);
}

<!--切换菜单2-->
.nTab1{ 
float: left; font-weight: normal;
width: 332px; height:auto;
margin: 0 auto; 
background-position:left; 
background-repeat:repeat-y; 
} 
.nTab1 .TabTitle1{ 
clear: both; border:0;
height: 36px;
line-height:32px;
overflow: hidden; 
} 
.nTab1 .TabTitle1 ul{ 
border:0; 
margin:0; 
padding:0; 
} 
.nTab1 .TabTitle1 li{ 
float: left; 
width: 87px;
height:36px;
cursor: pointer;
margin-right:0px;
padding-right: 0px; 
padding-left: 0px; 
list-style-type: none; 
} 
.nTab1 .TabTitle1 .active{line-height:32px; color:#024095; font-size:14px; font-weight:bold; text-align:center; border-right:1px solid #cccccc; background-color:#FFFFFF;} 
.nTab1 .TabTitle1 .normal{line-height:32px; font-size:14px; color:#024095;text-align:center; border-right:1px solid #cccccc;}
.nTab1 .TabContent1{ height:auto;font-weight: normal;} 
.none {display:none;}
.zn{
	width:342px;
	height:36px;
	line-height:32px;
	float:left;
	margin-bottom:5px;
	background-image:url(gg_bj.gif);
}
.sszn{
	width:330px;
	padding-left:8px;
	padding-right:4px;
	height:195px;
	line-height:24px;
	padding-top:3px;
}
.sszz{
	width:296px;
	height:auto;
	float:left;
	padding-left:20px;
	padding-right:14px;
	margin-top:2px;
}
.sszz li{
	width:148px;
	height:21px;
	line-height:21px;
	font-size:12px;
	float:left;
}
.sszz li span{
	font-weight:bold;
	font-size:12px;
	color:#024095;
}
.hh{
	width:320px;
	height:auto;
	float:left;
	padding-right:8px;
	padding-left:2px;
	margin-top:30px;
}
.hh img{
	width:140px;
	height:140px;
	padding-left:10px;
	padding-right:10px;
}

<!--切换菜单3-->
.nTab2{ 
float: left; font-weight: normal;
width: 1000px; height:auto;
margin: 0 auto; 
background-position:left; 
background-repeat:repeat-y; 
} 
.nTab2 .TabTitle2{ 
clear: both; border:0;
height: 36px;
overflow: hidden; 
} 
.nTab2 .TabTitle2 ul{ 
border:0; 
margin:0; 
padding:0; 
} 
.nTab2 .TabTitle2 li{ 
float: left; 
width: 120px;
height:36px;
cursor: pointer;
margin-right:0px;
padding-right: 0px; 
padding-left: 0px; 
list-style-type: none; 
} 
.nTab2 .TabTitle2 .active{line-height:36px; color:#024095; font-size:14px; font-weight:bold; text-align:center;} 
.active a{line-height:36px; color:#024095; font-size:14px; font-weight:bold; text-align:center;} 
.active a:hover{ text-decoration:none;} 
.nTab2 .TabTitle2 .normal{line-height:36px; font-size:14px; color:#024095;text-align:center;}
.normal a{line-height:36px; font-size:14px; color:#024095;text-align:center;}
.normal a:hover{ text-decoration:none;} 
.nTab2 .TabContent2{ height:auto;font-weight: normal;} 
.none {display:none;}
.cs{
	width:1000px;
	height:36px;
	float:left;
	background-image:url(csgj_bt.gif);
}
